(Errori) Iceweasel 8 Gtk-WARNING Debian Sid

 

 

 

 

Gli ultimi aggiornamenti su Debian Sid hanno portato al crash di Iceweasel:

 

(plugin-container:7906): Gtk-WARNING **: Impossibile trovare il motore del tema in module_path: «murrine»

 

questo errore è dovuto al fatto che Iceweasel è stato aggiornato alla versione 8, mantre il langpack, è rimasto alla versione 7. Per risolvere basta avviare iceweasel in safe-mode, e disabilitare tutte l'estensioni, per poi le riattivarle, ma senza il langpack:

 

$ iceweasel -safe-mode

 

 

 

a questo punto attendere l'aggiornamento del langpack su Sid, oppure scaricarlo da qua.

 

enjoy 😉

 

Post simili (quasi):

4 pensieri riguardo “(Errori) Iceweasel 8 Gtk-WARNING Debian Sid”

  1. Unknown Unknown Unknown Unknown

    Giovincello, ma come mai capitano tutte a te? Te le cerchi? 😀

    Io ho aggiornato e, al normale riavvio di IW, il programma stesso ha disabilitato il langpack!
    Ora ho il sistema in inglese, ma… attendo e me ne frego!

    Ciao
    Doc

  2. Unknown Unknown Unknown Unknown

    è un problema già successo su sid con il rilascio di iceweasel 7. Ci mettono un’pò ad aggiornare il language pack, cmq per risolvere basta disistallarlo tramite apt 🙂

  3. Unknown Unknown Unknown Unknown

    @Doc
    tu sei fortunato lo so 🙂 con me invece non si è avviato.
    @Mte90
    sì, è il solito errore..

  4. Unknown Unknown Unknown Unknown

    Io uso sempre il langpack di Firefox così si aggiorna tutto automaticamente senza bisogno di SU o SUDO.

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *